{
  "pages": [
    "pages/index/index",
    "pages/404/404",
    "pages/404/quesheng",
    "pages/project/index",
    "pages/project/projectChange",
    "pages/project/projectX",
    "pages/project/sorce",
    "pages/project/addProject",
    "pages/project/addRenwu",
    "pages/project/changeRenwu",
    "pages/project/renwuX",
    "pages/project/renwuUpdateJin"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "项目过程管理系统",
    "navigationBarBackgroundColor": "#054DF3",
    "backgroundColor": "#54A4FF"
  },
  "tabBar": {
    "color": "#A6A6A6",
    "selectedColor": "#0061FF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/img/shouye.png",
        "selectedIconPath": "static/img/shouye_select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/project/index",
        "iconPath": "static/project/project.png",
        "selectedIconPath": "static/project/project_select.png",
        "text": "项目管理"
      }
    ]
  },
  "usingComponents": {}
}